[Desktop Entry]
Name=MySQL Query Browser
Comment=MySQL Query Tool
Exec=/usr/local/bin/mysql-query-browser
Terminal=false
Type=Application
Icon=/usr/local/share/mysql-gui/MySQLIcon_QueryBrowser_48x48.png
Categories=GTK;Database;Development;Application
